function FileData_Pairs(x)
{
x.t("example","establishing");
x.t("parameter","negotiation");
x.t("negotiation","4.4");
x.t("negotiation","send");
x.t("negotiation","structure");
x.t("response","send");
x.t("response","result");
x.t("channel","logical");
x.t("requested","dlcis");
x.t("channels","without");
x.t("wait","response");
x.t("sabm","requested");
x.t("sabm","dlci");
x.t("dlci","wait");
x.t("request","sabm");
x.t("logical","channel");
x.t("logical","channels");
x.t("multiplexer","control");
x.t("multiplexer","established");
x.t("multiplexer","protocol");
x.t("control","channel");
x.t("ready","information");
x.t("dlcis","wait");
x.t("establishing","logical");
x.t("establishing","multiplexer");
x.t("4.4","example");
x.t("send","request");
x.t("send","cmux=0");
x.t("figure","establishing");
x.t("transmitted","ready");
x.t("established","information");
x.t("transfer","figure");
x.t("information","transfer");
x.t("information","data");
x.t("data","transmitted");
x.t("result","multiplexer");
x.t("structure","multiplexer");
x.t("protocol","4.4");
x.t("cmux=0","wait");
x.t("without","parameter");
}
